@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, form,
dl, dt, dd, ol, ul, li,
fieldset, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
table{border-collapse:collapse;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
em{ font-style:normal;}
a{
	color: rgba(47,102,160,1.00);
}
/*----------------------------------------------------------------------------------- Basic class-*/
body {
	margin: 0;
	padding: 10px 10px 0 10px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background-image: url("../images/bg.gif");
	/*background-color: #DBC8AB;*/
	box-shadow: inset 0px 60px 80px 40px #B79774;
	font-family: "Shippori Mincho B1", serif;
 font-weight: 600;
}
main{
	border: #000000 12px solid;
	padding: 8px;
}
.wrap{
	border:2px solid #000000;
	padding: 15px 15px 0 15px;
	min-height: calc(100vh - 145px);
	box-sizing: border-box;
	position: relative;
	margin-bottom: 46px;/*footer分*/
	text-align: center;
}
.head{
	margin: -5px -15px 0px -15px;
	padding-bottom: 10px;
}
.header{
	background-color: #000;
	padding: 16px 0 16px;
}
p.lef{
	font-weight: 400;
	padding-bottom: 2em;
	text-align:left;
}
p.lef strong{
	font-weight: 600;
}
.short-box{
	width:70vw;
	text-align:left;
	margin: 0 auto 20px;
	font-weight: 400;
}
.header h1{
	display: block;
	width:100%;
	height: 80px;
	margin: 0 auto;
	background: url("../images/6san-title-b.png") no-repeat center;
	background-size: contain;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
.footer{
	width: calc(100% - 40px);
	display: block;
	background-color: #000;
	height: 54px;
	position: fixed;
	margin: 0 auto;
	bottom: 0;
	left: 20px;
}
.foot-logo a{
	display: block;
	width: 330px;
	height: 38px;
	margin: 8px auto 0;
	background: url("../images/yakushi-title.png") no-repeat center;
	background-size: contain;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
@media (min-width: 1024px) {
body {
	padding-left: calc((100vh - 450px) / 2);
	padding-right: calc((100vh - 450px) / 2);
	padding-bottom: 0;
}
.wrap{
	padding: 30px 30px 0 30px;
}
.head{
	margin: -20px -30px 0;
	padding-bottom: 10px;
	background: url("../images/line.gif") repeat-x center 106px;
}
.head img{
	width: 400px;
	height: auto;
	padding-bottom: 10px;
}
.footer{
	width: 100%;
	bottom: 0;
	left: 0;
}
.short-box{
	width:90%;
}
}
img {
	max-width: 100%;
	height: auto;
}
.error-message {
	display:block;
	position:absolute;
	left:calc(50% - 150px);
	botom:-20px;
	width:300px;
	background-color:#000;
	color: #fff;
	psdding:3px 15px;
	margin-top: 10px;
	border-radius:15px;
}
.image-container{
 text-align: center;
	/*border: #000 6px double;*/
	margin: 10px 6vw 0;
	padding: 5px 7px 1px 3px;
}
.image-container img{
	display: block;
	margin: 0 auto 10px;
}
.copy2{
	display: none;
	justify-content: space-around;
	padding: 5px 0 15px;
}
.copy2 span{
	display:inline-block;
	border: 2px solid #000;
	padding: 1px 2%;
}
@media (min-width: 1024px) {
.image-container{
 text-align: center;
	margin: 0px 8vw 20px;
	padding: 5px 7px 1px 3px;
}
.copy2{
	justify-content: center;
}
.copy2 span{
	margin: 0 10px;
}
}
.gender-options {
	margin: 10px 0;
 display: flex;
	justify-content: center;
 overflow: hidden;
}
.gender-options input {
 position: absolute !important;
 clip: rect(0, 0, 0, 0);
 height: 1px;
 width: 1px;
	border: 0;
 overflow: hidden;
}
.gender-options label {
 background-color: #DBC8AB;
 color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
 font-size: 42px;
 line-height: 1;
 margin: 0 10px;
	padding: 15px 18px 21px;
 border: 2px solid rgba(0, 0, 0, 0.4);
 transition: all 0.2s ease-in;
	font-family: "Yuji Syuku", serif;
 font-weight: 400;
 cursor: pointer;
 border-radius: 50%;
}
.gender-options input:checked + label {
 background-color: #000;
 color:#DBC8AB;
}
.gender-options input:checked + label:after{
	position: absolute;
	content: "";
	display: block;
	width: 78px;
	height: 78px;
	box-shadow: 0px 5px 20px 0px rgba(49, 29, 8, 0.8);
	border-radius: 50%;
	z-index: 2;
}
.result-section {
	margin-top: 40px;
	display: none;
}
select.select-menu{
	width: 100%;
	-webkit-appearance: none;
	font-size: 18px;
	border: 1px solid #645E58;
	border-radius: 10px;
	padding: 10px 8px 8px 15px;
	color: #000;
	background-color: #E4DCD2;
	cursor: pointer;
}
select{-webkit-appearance: none;}
.note{
	text-align: left;
	padding: 0;
	font-size: 1.06em;
	font-weight: 600;
	margin-bottom: 15px;
	font-family:serif;
	font-feature-settings: 'palt';
}
section{padding-bottom: 2vh;}
.inqlabel{display: block; font-size: 16px; text-align: left;}

/*--------------------------h */
h2{
	font-size: 32px;
	letter-spacing:-0.1em;
	font-family: "Yuji Syuku", serif;
	padding-bottom: 5px;
}
h3{
	font-size: 20px;
	padding: 15px 0;
	text-align: center;
	display: block;
}
h3 span{
	width: 36px;
	height: 36px;
	text-align: center;
	border-radius: 50%;
	display:inline-block;
	background-color: #000;
	vertical-align: middle;
	color:antiquewhite;
	font-family: "Yuji Syuku", serif;
	font-size: 22px;
}
/*----------------------------*/
.b_btn{
	font-size: 24px;
	padding: 10px 20px;
	font-family: "Yuji Syuku", serif;
 font-weight: 600;
	position: relative;
	display:inline-block;
	cursor: pointer;
	transition:ease .3s;
	width: 220px;
	color:antiquewhite;
	background-color: #000;border-radius: 8px;
}
.o_btn{
	font-size: 22px;
	padding: 10px 25px;
	font-family: "Shippori Mincho B1", serif;
 font-weight: 600;
	border: 6px #000 double;
	position: relative;
	display:inline-block;
	cursor: pointer;
	transition:ease .3s;
	width: 200px;
	color: #000;
	background-color: rgba(233,222,205,0.8);
}
.o_btn.usu{
	margin-top: 10px;
	border: 6px double #7F7457;
}
a.o_btn{
	text-decoration: none;
	color: #000;
	margin: 0 auto;
}
.o_btn:active,.o_btn:hover{
	background-color: rgba(255,255,255,0.90);
	border: 6px double #8A5F39;
}
.confirmStep{
	padding:20px 0;
	height:280px;
	position:relative;
}
.double{padding: 20px 0 5px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.btnarea{padding: 30px 0 20px;}
.double button.o_btn,.double input.o_btn{
width: 100%;
}

/* 外枠（コンテナ） */
#container {
	width: 100vw;
	height: 100vh;
	background-color: #F3EFE3; /* 背景色 */
	box-shadow: inset 0px 60px 80px 40px rgba(183,151,116,.4);
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 1;
	transform: scale(1); /* 初期スケール */
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}
.hidden {
  opacity: 0; /* フェードアウト */
  transform: scale(0.9); /* 少し縮小 */
  background-color: rgba(255, 255, 255, 0.5); /* 背景を薄く */
}
	
/* 内枠（文字ボックス） */
#text-box {
	font-size: 44px;
	font-family: "Yuji Syuku", serif;
	font-weight: 400;
	writing-mode: vertical-rl; /* 縦書きにする */
	text-orientation: upright; /* 文字を正しい向きで表示 */
	white-space: nowrap;
	width: 3em;
	height: 80vh;
	display: flex;
	align-items: center;
}
/* 各文字 */
.char {
  display: inline; /* 縦方向に1文字ずつ配置 */
  opacity: 0; /* 初期状態は透明 */
  transition: opacity 0.8s ease; /* ぼんやり現れる効果 */
}
/* 問い合わせ */
.inq-dl,table.formTable{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
.inq-dl dt{
	width: 100%;
	text-align: left;
	font-size: 16px;
	padding-bottom: 5px;
}
.inq-dl dd{
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
}
.inq-dl dd input{
	padding: 10px 5px;
	width: 100%;
	border: 1px solid #7F7469;
	background-color: #ECE7E1;
	border-radius: 5px;
	box-sizing: border-box;
}
.inq-dl dd input.mini{
	width: 40%;
}
.inq-dl dd input[type="checkbox"]{
	width: 25px;
}
.inq-dl dd textarea{
	padding: 10px 5px;
	border: 1px solid #645E58;
	background-color: #ECE7E1;
	border-radius: 5px;
	box-sizing: border-box;
	width: 100%;
}
.inq-dl.conf dt{
	border-bottom: 1px dotted #000;
	font-weight: 600;
}
.inq-dl.conf dt:before{
	content: "■ ";
}
.inq-dl.conf dd{
	padding: 3px 0 10px;
}
.need{
	color: #D33307;
	font-size: 12px;
	padding-left: 5px;
}
hr{
	height: 1px;
	border: none;
	border-top: 2px solid #000;
	margin: 20px -15px 15px;
	padding:5px 0; 
}
hr.dot{
	border-top: 2px dotted #000;
}
/* ローディング用の全体スタイル */
.loading-container {
 position: fixed;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 text-align: center;
 z-index: 1000; /* 最前面に表示 */
 background-color: rgba(255, 255, 255, 0.8);
 padding: 20px;
 border-radius: 10px;
 box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

/* スピナーのアニメーション */
.spinner {
 border: 4px solid #f3f3f3;
 border-top: 4px solid #3498db;
 border-radius: 50%;
 width: 40px;
 height: 40px;
 animation: spin 1s linear infinite;
 margin: 10px auto;
}

@keyframes spin {
 0% { transform: rotate(0deg); }
 100% { transform: rotate(360deg); }
}

.hidden-content {
	display: none;
	margin-top: 10px;
padding-bottom: 30px;
}
.hidden-content img {
	max-width: 100%;
	height: auto;
}
.omamori-photo{
	display: flex;
	justify-content: center;
	padding: 30px 0 1em;
}
.omamori-photo div{
	margin: 0 10px;
	text-align: left;
}
.gofu-photo{
	width: 290px;
	text-align: left;
	padding: 1em 0 30px;
	margin: 0 auto;
}
.gofu-photo img{
	margin-top: 10px;
	display: block;
}
a.toggle-link {
	display: inline-block;
	text-decoration: none;
	padding: 10px 20px;
	background-color: #000;
	color: #fff;
	border-radius: 7px;
	transition: ease 0.4s;
}
a.toggle-link:hover {
	opacity: 0.7;
}
